/*
 Theme Name:   MH Magazine Child
 Theme URI:    https://www.mhthemes.com/themes/mh/magazine/
 Description:  This is a Child theme for the MH Magazine Theme
 Author:       Bart Romanowicz
 Author URI:   http://TechConnect.org
 Template:     mh-magazine
 Version:      1.0.1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  mh-magazine-child
*/

/* Style the logo */
img.custom-logo {
	width: 40%;
}
@media all and (max-width: 900px) {
	img.custom-logo {
		width: 50%;
	}
}
@media all and (max-width: 767px) {
	img.custom-logo {
		width: 66%;
	}
}
@media all and (max-width: 620px) {
	img.custom-logo {
		width: 100%;
	}
}

/* Action anchor */

.action-anchor {
	color: #3390cf;
	font-weight: bold;
}

/* Home page splash screen */

.home-splash {
	background-image: url('/wp-content/uploads/2018/01/tcbriefs_hero_1notext.jpg');
	background-repeat: no-repeat;
	padding: 5em;
	color: white;
	font-size: 14px;
}
.home-splash h1 {
	font-size: 2.5em;
	color:  white;
}
.home-splash p {
	width: 70%;
}
.home-splash ul {
	margin: 1em;
}

@media all and (max-width: 620px) {
	.home-splash p {
		width: 100%;
	}
}

/* MH WP tag cloud style overrides */
.mh-widget .tagcloud a {
	color: black;
	background: #f5f5f5;	/* Added to the footer index.html (theme colors) overwrites it (order), see add_css_to_footer in functions.php */
	width: 100%;
}

.tagcloud a {
	white-space: normal;
	text-transform: none;
	font-weight: normal;
}

/* Volume summary */

.volume-summary {
	margin-top: 1.5em;
}

/* Editors page table */

.editor_table {
	border:  none;
}
.editor_table td {
	border: none;
	vertical-align: top;
	padding-bottom: 1em;
}
.editor_table td b {
	font-weight: normal;
	font-size: 24px;
}
.editor_table tr td:first-child {
	padding-left: 0;
	width: 25%;
}
@media all and (max-width: 750px) {
	.editor_table tr td:first-child {
		width: 50%;
	}
}

/* Fix height of volume images on books page */
.mh-thumb-icon {
	height:  inherit;
}
